Subject: Contacting presenters
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 12:25:00 -0700 (PDT)

Mike, I received a voicemail from Matt Khourie tonight regarding the 
presenters.  Apparently, Jeff's recollection that Matt was to contact the 
presenters was inaccurate; Matt indicated that it had been agreed that you 
would contact the presenters and he would be responsible for arranging the 
SUN demonstration.  

With Jeff out of town until Monday, I would really like to have someone 
contact the presenters before the end of the week.  Is this going to be 
possible?  I'll call you tomorrow to follow up.  In the meantime, below are 
the links to the presenters' bios, which I believe include their phone 
numbers.  Let me know if you have any trouble launching any of them.  

Additionally, I spoke to Penny this morning regarding the number of RSVPs we 
have to date.  I'm very concerned about space and would like you guys to 
reconsider the buffet idea, with seating scattered around the facility, and 
the meeting room set up "class room" style.  If we go with the plated 
breakfast and have 120 people seated around 12 "10-tops," there will be no 
space for a screen, podium, AV equipment, etc.  If we have more than 120 
people (I think the number this morning was 104 with reservations continuing 
to come in), we will not have enough space to seat everyone in the meeting 
room.  In talking with some of the others who have planned breakfasts for the 
YPO group, I've been told that many YPOers do not show for the breakfast and 
will walk in just in time for the presentations.  I think you guys and Jeff 
are scheduled to meet next Tuesday, so perhaps that can be discussed then.

I'll give you a call tomorrow, Mike.  Thanks, SRS

http://austinventures.com/team/team.php?team_id=24

http://www.kpcb.com/team/bio_detail.php?frm_id=13

http://www.greylock.com/team/aronoff.htm